playMaker

Author Topic: Playmaker console errors  (Read 22 times)

Gaston3D

  • Playmaker Newbie
  • *
  • Posts: 1
    • View Profile
Playmaker console errors
« on: December 04, 2019, 12:13:46 PM »
Hi,

 I have been using Playmaker for Archviz in Unity for 2 years and I am very happy with the asset.

Recently, the office purchased this asset https://assetstore.unity.com/packages/templates/systems/urban-traffic-system-2018-2-89133
I am getting this errors on the console.(see attachment)

I have only Playmaker and this Urban Traffic asset, so I narrow down the problem to be a compatibility issue between Playmaker, Standard Assets and Urban Traffic System.

 All the messages from the console are from Playmaker, can you help me to find out what can I do to use this two very needed assets together? We are using 1.9.0.p19 (current) and Unity 2018.4 .

 Thanks!